<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Institute extends Model
{
	protected $table = "institutes";

	public function destination(){
        return $this->belongsTo('App\Models\Destination','destination_id','id');
    }

    public function courses(){
        return $this->hasMany('App\Models\Course','institute_id');
    }
}
